// creator  : weidu.exe (version 23100)
// argument : BART16.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~BART16~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #15368 /* ~Don't count on it.~ */
  IF ~~ THEN REPLY #15369 /* ~What does it look like?  I'm a priest of Lathander and this 'ere's a devotion to the bloody dawn rabbits.  Are you simple or something?  Get out of my face.~ */ DO ~StartStore("tav1215",LastTalkedToBy())~ EXIT
  IF ~~ THEN REPLY #15370 /* ~I'm Surly and I manage the pit.  No one else.  Now beat it 'fore I kick your arse outta here.~ */ DO ~~ EXIT
END
